@charset "utf-8";

@import "../css/reset.css";
@import "../css/base.css";
@import url(https://fonts.googleapis.com/css?family=Lustria);

body {
	background-color: #ffffff;
	color: #333333;
}

/* =====================================================================
 * layout
 * =================================================================== */
#contents, .footerInner {
	margin: 0 auto;
	width: 930px;
}
#contents {
/* 	margin-top: 200px; */
	padding-bottom: 17px;
	text-align: justify;
	text-justify: inter-ideograph;
}
header {
	padding-top: 45px;
	background: url(../images/dotline_header.gif) repeat-x top #ffffff;
}
footer {
	clear: both;
	padding-bottom: 50px;
	background: url(../images/dotline_footer.gif) repeat-x top;
	text-align: center;
}
.footerInner {
	margin: 0 auto;
	padding-top: 30px;
	width: 960px;
	border-top: solid 3px #c8c9ca;
}

/* =====================================================================
 * header 
 * =================================================================== */
h1 {
	margin: 0 auto;
	width: 110px;
	height: 44px;
	background: url(../images/logo.gif) no-repeat center top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
h1 a {
	display: block;
	width: 110px;
	height: 44px;
}
.assistiveText {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
/*グローバルナビ*/
#navi {
    padding-bottom: 20px;
}
/*
#navi.fixed h1 {
	position: absolute;
	top: 36px;
	left: 15px;
	width: 91px;
	height: 36px;
	background: url(../images/logo_small.gif) no-repeat #ffffff;
}
*/
.fixed {
	position: fixed;
	top: -20px;
	left: 0;
	width: 100%;
	background: url(../images/dotline_header2.gif) repeat-x top #ffffff;
	z-index:999999;
}
ul#g-navi {
	margin: 0 auto;
	padding-top: 37px;
	width: 900px;
	height: 56px;
	background-color: #ffffff;
}
ul#g-navi li {
	float: left;
	list-style: none;
}
ul#g-navi li a {
	display: block;
	background: url(../images/navi.gif) no-repeat;
	width: 150px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
ul#g-navi #gn-home a {background-position: 0px 0px;}
ul#g-navi #gn-home a:hover {background-position: 0px -56px;}
#index ul#g-navi #gn-home a {background-position: 0px -112px;z-index: 9999;}
ul#g-navi #gn-corporate a {background-position: -150px 0px;}
ul#g-navi #gn-corporate a:hover {background-position: -150px -56px;}
#corporate ul#g-navi #gn-corporate a {background-position: -150px -112px;}
ul#g-navi #gn-business a {background-position: -300px 0px;}
ul#g-navi #gn-business a:hover {background-position: -300px -56px;}
#business ul#g-navi #gn-business a {background-position: -300px -112px;}
ul#g-navi #gn-formation a {background-position: -450px 0px;}
ul#g-navi #gn-formation a:hover {background-position: -450px -56px;}
#formation  ul#g-navi #gn-formation a {background-position: -450px -112px;}
ul#g-navi #gn-recruite a {background-position: -600px 0px;}
ul#g-navi #gn-recruite a:hover {background-position: -600px -56px;}
#recruite ul#g-navi #gn-recruite a {background-position: -600px -112px;}
ul#g-navi #gn-contact a {background-position: -750px 0px;}
ul#g-navi #gn-contact a:hover {background-position: -750px -56px;}
#contact ul#g-navi #gn-contact a {background-position: -750px -112px;}

ul#s-navi {
	margin: 0 auto;
	margin-top: 18px;
	width: 546px;
	border-right: solid 1px #bbbbbb;
}
ul#s-navi li {
	float: left;
	list-style: none;
}
ul#s-navi li {
 	float: left;
 	margin-right: 15px;
 	padding-left: 15px;
 	border-left: solid 1px #bbbbbb;
 	line-height: 0;
}
ul#s-navi li a img {
 	vertical-align: middle;
}

/* =====================================================================
 * contents
 * =================================================================== */
#topicpath {
	margin: 0 auto;
	padding-bottom: 8px;
	width: 900px;
}
#topicpath li {
	display: inline;
	font-size: 85%;
}
#topicpath li a {color: #00418e;}
#topicpath li a:hover {text-decoration:none;}
h2 {
	text-align: center;
}
h2.triangular, 
h3, h4,
.letterBody, .companyName {
	margin-bottom: 20px;
	text-align: center;
}
h3.table {
	text-align: left;
}
h4 {
	margin-bottom: 20px;
}
.letterBody {
	margin-bottom: 30px;
}
.illustrated img {
	margin-bottom: 5px;
}
.box {
	margin-bottom: 30px;
	padding-top: 35px;
/* 	border-top: solid 2px #717eb3 */;
	border-top: solid 2px #bbbbbb;
}
section.box table {
	width: 930px;
	border-top: 1px solid #cccccc;
}
section.box table th,
section.box table td {
	border-bottom: 1px solid #cccccc;
}
section.box table th {
	padding: 12px 0px 10px 3px;
	width: 140px;
	vertical-align: middle;
}
section.box table td {
	padding: 10px 20px 8px 0;
	vertical-align: middle;
}
section.box table dt, section.box table dd {
	float: left;
}
section.box table dt {
	width: 110px;
}
.mediaList {
/* 	margin: 0 auto; */
	margin-top: 30px;
/* 	border-top: 1px solid #cccccc; */
	text-align: center;
}
/*indexホーム*/
h2#power {
	height: 55px;
	background: url(../images/a_no_chikara.gif) no-repeat center top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.information {
	display: none;
	margin: 0 auto;
	padding-bottom: 22px;
	width: 900px;
	background: url(../images/dotline.gif) repeat-x top;
}
table.newsList {
	width: 900px;
	background: url(../images/dotline.gif) repeat-x bottom;
}
table.newsList th,
table.newsList td {
	padding: 8px 0;
	vertical-align: middle;
}
table.newsList th {
	padding-left: 8px;
	background: url(../images/dotline2.gif) repeat-y left;
}
table.newsList td a {
	text-decoration: none;
}
html:not(:target) table.newsList td.date,
html:not(:target) table.newsList td.title {padding-top: 11px;} /*モダンブラウザ向け*/  
table.newsList td.moreList {
	padding: 13px 10px 0 0;
	vertical-align: top;
	text-align: right;
	background: url(../images/dotline2.gif) repeat-y right;
}
html:not(:target) table.newsList td.moreList {padding-top: 14px;} /*モダンブラウザ向け*/  
.col01 {
	width: 135px;
}
.col02 {
	width: 95px;
}
.col04 {
	width: 140px;
}
.summary {
	margin-top: 21px;
	padding-bottom: 35px;
/* 	border-bottom: solid 1px #cccccc; */
}
.serviceList {
	display: none;
	float: left;
	margin-right: 21px;
	width: 296px;
}
.serviceList dt {
	margin-bottom: 15px;
}
.serviceList dt,
.serviceList dd {
	margin-bottom: 15px;
}
/*corporate会社情報*/
section#about {
	font-size: 116%;
}
section#about dl {
	line-height: 1.8;
}
section#about dt, section#access dt {
	margin-bottom: 15px;
}
section#profile.box, section#history.box,
section#access.box {
	padding-top: 25px;
}
#gmapNagano, #gmapMatsumoto, #gmapUeda {
	float: left;
	margin-bottom: 25px;
	width: 565px;
	height: 350px;
}
#gmapUeda {
	margin-bottom: 0;
}
dl.inDetail {
	float: right;
	margin-bottom: 50px;
	width: 340px;
}
li.traffic {
	margin: 20px 0 15px 0;
}
/*business事業内容*/
#business h4 {
	margin-bottom: 0;
}
#serviceList {
	padding: 26px;
	width: 868px;
	border: solid 4px #a5b1d1;
	background-color: #f8f8f9;
}
section.service {
	float: left;
	margin: 0 15px 15px 0;
	width: 279px;
	background-color: #ffffff;
}
section.end {
	margin-right: 0;
}
section.service p {
	padding: 15px;
	width: 248px;
	border: solid 1px #cccccc;
}
section.other p {
	margin-bottom: 15px;
}
p.formation a {
	display: block;
	width: 868px;
	height: 54px;
	background-color: #ffffff;
}
/*formation業務体制*/
p.description {
	margin: 22px 0;
	width: 435px;
}
/*recruite採用情報*/
h4.job {
	margin-bottom: 5px;
}
section#sales p, section#contactUs {
	text-align: center;
}
dl.box dd.letterBody {
	margin-bottom: 0;
}
/*contactお問い合わせ*/
section.way {
	margin-bottom: 25px;
}
section.way p, section.way2 p {
	text-align: center;
}
section.way2 table, div.mfp_buttons {
/* 	margin: 0 auto; */
	width: 838px;
}
.mustmark {
	color: #00418e;
}
.thanks {
	margin-bottom: 10px;
	line-height: 1.7;
}
/*privacypolicyプライバシーポリシー　sitepolicyサイトポリシー*/
article.policy {
	margin: 0 auto;
	width: 900px;
}
article.policy section, .space {
	margin-bottom: 20px;
}
h2#headline {
	padding-bottom: 25px;
	text-align: center;
}
.border {
	margin-bottom: 25px;
	border-bottom: solid 1px #cccccc;	
}
article.policy h3 {
	margin-bottom: 6px;
	text-align: left;
	font-size: 116%;
	font-weight: bold;
	color: #00418e;
}
article.policy h4 {
	margin-bottom: 2px;
	text-align: left;
	font-weight: bold;
}
ol#mokuteki {
	margin-top: 3px;
}
dl#requirement {
	margin-top: 10px;
}
dl#requirement dt {
	float: left;
	font-weight: bold;
}
dl#requirement dd {
	margin-left: 175px;
}
.space2 {
	margin-bottom: 10px;
}
/*newsお知らせ一覧*/
table.newsList2 {
	margin-bottom: 37px;
	width: 930px;
	border-top: 1px solid #cccccc;
}
table.newsList2 th,
table.newsList2 td {
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
	vertical-align: middle;
}
table.newsList2 th.date {
	padding-left: 3px;
}
html:not(:target) table.newsList2 th.date {padding: 12px 0 9px 3px;} /*モダンブラウザ向け*/
html:not(:target) table.newsList2 td {padding: 12px 0 9px 0;} /*モダンブラウザ向け*/
table.newsList2 td a {
	text-decoration: none;
}
table.newsList2 .col01 {
	width: 100px;
}
table.newsList2 .col02 {
	width: 140px;
}
/*newsお知らせ 個別ページ*/
article#news {
	margin: 0 auto;
	width: 850px;
}
article#news.box {
	margin-bottom: 35px;
}
article#news h3 {
	margin-bottom: 20px;
	font-size: 153.9%;
}
ul#info {
	margin-bottom: 25px;
	height: 21px;
	text-align: center;
}
ul#info li {
	display: inline;
	vertical-align: middle;
}
ul#info li.date {
	margin-right: 5px;
	line-height: 1em;
}
article#news p {
	margin-bottom: 15px;
}

/* =====================================================================
 * footer
 * =================================================================== */
.fbox {
	margin: 0 auto;
	padding-bottom: 20px;
	width: 695px;
}
ul#f-navi {
 	float: right;
 	margin-top: 18px;
 	border-right: solid 1px #bbbbbb;
}
ul#f-navi li {
 	float: left;
 	margin-right: 15px;
 	padding-left: 15px;
 	border-left: solid 1px #bbbbbb;
 	line-height: 0;
}
ul#f-navi li a img {
 	vertical-align: middle;
}
.copyright {
	margin: 0 auto;
	width: 960px;
	font-family: 'Lustria', "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 93%;
	letter-spacing: 1px;
}